#cart{
    width: 100%;
    margin-top: 3em;
    margin-bottom: 5em;
    font-family: 'El Messiri', sans-serif;
}

#checkout{
    margin-top: 3em;
    margin-bottom: 5em;
}

.cart-header{
    width: 100%;
    text-align: center;
    background-color: #fbd9e1;
}

.cart-header>span{
    /*background-color: #fbd9e1;*/
    text-align: center;
    font-family: 'El Messiri', sans-serif;
    font-size: 3.5em;
    text-transform: uppercase;
    padding: 0.1em;
    border-radius: 1rem;
}

#cart-body{
    padding: 1em;
    margin-top: 9em;
    text-align: center;

}

#cart-body>div>span{
    font-size: 2.5em;
    font-weight: bold;
}

#cart-price{
    font-size: 3em;
    color: deeppink;
    /*color: #e67cb9;*/
}

.cart-price{
    font-size: 3em;
    color: deeppink;
    /*color: #e67cb9;*/
}

.cart-image{
    width: 9em;
    height: 9em;
}

.cart-input{
    border: thin solid black;
    width: 60%;
}

.cart-input>input{
    margin-top: auto;
    margin-bottom: auto;
    width: 50%;
    text-align: center;
    border: none;
}

.cart-input>button{
    background-color: white;
    width: 20%;
    border: none;
    font-size: 1em;
}

.cart-input>button[type="button"]{
    font-size: 1.5em;
    font-family: 'El Messiri', sans-serif;
}

.cart-input>input[type="text"]{
    font-size: 1.5em;
    font-family: 'El Messiri', sans-serif;
}

.cart-show-input{
    border: thin solid black;
    width: 50%;
}

.cart-show-input>input{
    margin-top: auto;
    margin-bottom: auto;
    width: 55%;
    text-align: center;
    border: none;
}

.cart-show-input>button{
    background-color: white;
    width: 20%;
    border: none;
    font-size: 1em;
}

.cart-show-input>button[type="button"]{
    font-size: 1.5em;
    font-family: 'El Messiri', sans-serif;
}

.cart-show-input>input[type="text"]{
    font-size: 1.5em;
    font-family: 'El Messiri', sans-serif;
}

.sum-price{
    right: 0;
    text-align: right;
    margin: 1em;
    padding: 1em;
}

.sum-price>strong{
    font-family: 'El Messiri', sans-serif;
    font-size: 2.3em;
    font-weight: bold;
    text-transform: uppercase;
}

.sum-price>span{
    font-size: 3em;
    font-weight: bold;
    color: deeppink;
    /*color: #e67cb9;*/
}

.btn-cart-wrapper{
    margin-top: 3em;
    text-align: center;
}

.btn-cart {
    font-family: 'El Messiri', sans-serif;
    font-size: 2em;
    color: #fbd9e1;
    background-color: black;
    text-transform: uppercase;
}

#cart-delete-content-btn{
    margin-bottom: 1.2em;
    font-family: 'El Messiri', sans-serif;
}

.purchase-orders{
    font-family: 'El Messiri', sans-serif;
    font-size: 1.5em;
    color: deeppink;
}

.purchase-orders>input[type="text"]{
    border: 1px #fbd9e1 solid
}

.purchase-orders>input[type="email"]{
    border: 1px #fbd9e1 solid
}

.purchase-orders>textarea{
    border: 1px #fbd9e1 solid;
}

.purchase-orders>textarea::-webkit-input-placeholder {
    color: deeppink;
}

.purchase-orders>textarea:-moz-placeholder { /* Firefox 18- */
    color: deeppink;
}

.purchase-orders>textarea::-moz-placeholder {  /* Firefox 19+ */
    color: deeppink;
}

.purchase-orders>textarea:-ms-input-placeholder {
    color: deeppink;
}

.purchase-orders>textarea::placeholder {
    color: deeppink;
}




@media (max-width: 801px) {

    #checkout{
        margin-left: 5em;
        margin-right: 1em;
        width: 70%;
    }

    .cart-header>span{
        background-color: #fbd9e1;
        text-align: center;
        font-family: 'El Messiri', sans-serif;
        font-size: 1.5em;
        text-transform: uppercase;
        padding: 0.2em;
        border-radius: 0.8rem;
    }

    #cart-body{
        padding: 1em;
        margin-top: 3em;
        text-align: center;

    }

    #cart-body>div>span{
        font-size: 1.5em;
        font-weight: bold;
        margin-left: -3em;
    }

    #cart-price{
        font-size: 2em;
    }

    .cart-price{
        font-size: 1.3em;
    }

    .cart-image{
        width: 5em;
        height: 5em;
    }

    .cart-input{
        margin-left: 5em;
        width: 60%;
    }

    .cart-input>input{
        width: 30%;
    }

    .cart-input>button{
        width: 30%;
    }

    .cart-input>button[type="button"]{
        font-size: 0.7em;
    }

    .cart-input>input[type="text"]{
        font-size: 1em;
        font-family: 'El Messiri', sans-serif;
    }

    .cart-show-input{
        margin-left: 5em;
        width: 60%;
    }

    .cart-show-input>input{
        width: 30%;
    }

    .cart-show-input>button{
        width: 30%;
    }

    .cart-show-input>button[type="button"]{
        font-size: 0.7em;
    }

    .cart-show-input>input[type="text"]{
        font-size: 1em;
        font-family: 'El Messiri', sans-serif;
    }

    .sum-price{
        text-align: center;
        margin: 0.5em;
        padding: 0.5em;
    }

    .sum-price>strong{
        font-size: 1.5em;
    }

    .sum-price>span{
        font-size: 2.5em;
    }

    .btn-cart-wrapper{
        margin-top: 1.5em;
        text-align: center;
    }

    .btn-cart {
        font-size: 1.2em;
    }

    .cart-item-col{
        width: 50%;
    }

    #form-checkout-wrapper{
        width: 75%;
    }

    .purchase-orders{
        width: 70%;
    }

    .purchase-checkout{
    }

    .purchase-orders>input[type="text"]{
        width: 70%;
    }

    .purchase-orders>input[type="email"]{
        width: 70%;
    }

    .purchase-orders>textarea{
        width: 70%;
    }

    #cart-delete-content-btn{
        margin-bottom: 1.2em;
        font-size: 0.5em;
        width: 0.2em;
        padding: 7px 10px 6px 6px;
        font-family: 'El Messiri', sans-serif;
        line-height: 0.8em; /* <- changed this */
        box-sizing: border-box; /* <- added this */
    }

}


@media (max-width: 768px) {


    .cart-input{
        margin-left: 5em;
        width: 60%;
    }

    .cart-input>input{
        width: 20%;
    }
}
